Mod Layout modul for Apache 2.0.48

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Mod Layout modul for Apache 2.0.48

Postby Herby » 10. November 2003 22:27

Hello i'm looking for modlayout compiled for xampp (lampp) 1.4
I try to build it for lampp and i get many errors.
Herby
 
Posts: 2
Joined: 09. November 2003 10:40
Location: Doetinchem Holland

Postby Oswald » 12. November 2003 09:37

Could you please post these errors?
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests

cron